<?php
// datastore=auditqueue;
// created_on=1591881208;
// updated_on=1597666489;
exit(0);
?>
1591881208_3622:"Notice: 127.0.0.1; User authentication succeeded: astrath"
1591881987_9559:"Notice: astrath, 127.0.0.1; Post status has been changed; details: ID: 38570,Old status: new,New status: draft,Title: zou"
1591882034_0289:"Notice: astrath, 127.0.0.1; Revision status has been changed; details: ID: 38571,Old status: new,New status: inherit,Title: zou"
1591882450_0161:"Notice: astrath, 127.0.0.1; Revision status has been changed; details: ID: 38572,Old status: new,New status: inherit,Title: zou"
1591893860_758:"Notice: astrath, 127.0.0.1; Revision status has been changed; details: ID: 38573,Old status: new,New status: inherit,Title: Podcast"
1592219942_3179:"Warning: 127.0.0.1; Post deleted: (multiple entries): Post id: 38429,Post author: 1439,Post type: post,Post status: auto-draft,Post inserted: 2020-06-04 17:04:08,Post modified: 2020-06-04 17:04:08,Post guid: https:\/\/inkyfada.com\/?p=38429,Post title: Brouillon auto"
1592219942_7163:"Warning: 127.0.0.1; Post deleted: (multiple entries): Post id: 38452,Post author: 2,Post type: post,Post status: auto-draft,Post inserted: 2020-06-05 14:48:13,Post modified: 2020-06-05 14:48:13,Post guid: https:\/\/inkyfada.com\/?p=38452,Post title: Brouillon auto"
1592219944_192:"Warning: 127.0.0.1; Post deleted: (multiple entries): Post id: 37666,Post author: 2,Post type: component,Post status: trash,Post inserted: 2020-05-13 13:16:55,Post modified: 2020-05-13 13:16:55,Post guid: https:\/\/inkyfada.com\/?post_type=component&#038;p=37666,Post title: covid-19-dashboard-cas-jour-evolution-hebdomadaire"
1592219944_5183:"Warning: 127.0.0.1; Post deleted: (multiple entries): Post id: 37660,Post author: 2,Post type: component,Post status: trash,Post inserted: 2020-05-13 13:16:59,Post modified: 2020-05-13 13:16:59,Post guid: https:\/\/inkyfada.com\/?post_type=component&#038;p=37660,Post title: covid-19-dashboard-cas-jour-evolution-hebdomadaire"
1592219944_9557:"Warning: 127.0.0.1; Post deleted: (multiple entries): Post id: 37552,Post author: 2,Post type: revision,Post status: inherit,Post inserted: 2020-05-08 15:29:31,Post modified: 2020-05-08 15:29:31,Post guid: https:\/\/inkyfada.com\/2020\/05\/08\/37551-revision-v1\/,Post title: Dashboard corona"
1592219945_0327:"Warning: 127.0.0.1; Post deleted: (multiple entries): Post id: 37648,Post author: 2,Post type: revision,Post status: inherit,Post inserted: 2020-05-13 10:51:03,Post modified: 2020-05-13 10:51:03,Post guid: https:\/\/inkyfada.com\/2020\/05\/13\/37551-revision-v1\/,Post title: Dashboard corona"
1592219945_0834:"Warning: 127.0.0.1; Post deleted: (multiple entries): Post id: 37662,Post author: 2,Post type: revision,Post status: inherit,Post inserted: 2020-05-13 12:08:27,Post modified: 2020-05-13 12:08:27,Post guid: https:\/\/inkyfada.com\/2020\/05\/13\/37551-revision-v1\/,Post title: Dashboard corona"
1592219945_1395:"Warning: 127.0.0.1; Post deleted: (multiple entries): Post id: 37667,Post author: 2,Post type: revision,Post status: inherit,Post inserted: 2020-05-13 13:13:52,Post modified: 2020-05-13 13:13:52,Post guid: https:\/\/inkyfada.com\/2020\/05\/13\/37551-revision-v1\/,Post title: Dashboard corona"
1592219945_1955:"Warning: 127.0.0.1; Post deleted: (multiple entries): Post id: 37669,Post author: 2,Post type: revision,Post status: inherit,Post inserted: 2020-05-13 13:17:13,Post modified: 2020-05-13 13:17:13,Post guid: https:\/\/inkyfada.com\/2020\/05\/13\/37551-revision-v1\/,Post title: Dashboard corona"
1592219945_2898:"Warning: 127.0.0.1; Post deleted: (multiple entries): Post id: 37551,Post author: 2,Post type: post,Post status: trash,Post inserted: 2020-05-14 09:55:28,Post modified: 2020-05-14 09:55:28,Post guid: https:\/\/inkyfada.com\/?p=37551,Post title: Dashboard corona"
1592219945_6036:"Warning: 127.0.0.1; Post deleted: (multiple entries): Post id: 37774,Post author: 2,Post type: component,Post status: trash,Post inserted: 2020-05-15 11:30:11,Post modified: 2020-05-15 11:30:11,Post guid: https:\/\/inkyfada.com\/?post_type=component&#038;p=37774,Post title: covid-19-dashboard-hospitalise-vs-rea"
1592219945_951:"Warning: 127.0.0.1; Post deleted: (multiple entries): Post id: 37833,Post author: 2,Post type: component,Post status: trash,Post inserted: 2020-05-15 11:30:14,Post modified: 2020-05-15 11:30:14,Post guid: https:\/\/inkyfada.com\/?post_type=component&#038;p=37833,Post title: covid-19-dashboard-hospitalise-vs-rea"
1592331070_4348:"Warning: 127.0.0.1; Post deleted: (multiple entries): Post id: 38537,Post author: 1344,Post type: post,Post status: auto-draft,Post inserted: 2020-06-09 15:25:27,Post modified: 2020-06-09 15:25:27,Post guid: https:\/\/inkyfada.com\/?p=38537,Post title: Brouillon auto"
1592331161_6611:"Notice: astrath, 127.0.0.1; Post status has been changed; details: ID: 38574,Old status: new,New status: auto-draft,Title: Brouillon auto"
1592402285_3287:"Warning: 127.0.0.1; Post deleted: (multiple entries): Post id: 38542,Post author: 1410,Post type: post,Post status: auto-draft,Post inserted: 2020-06-10 09:40:15,Post modified: 2020-06-10 09:40:15,Post guid: https:\/\/inkyfada.com\/?p=38542,Post title: Brouillon auto"
1592402285_3614:"Warning: astrath, 127.0.0.1; Post deleted: (multiple entries): Post id: 37680,Post author: 2,Post type: nav_menu_item,Post status: draft,Post inserted: 2020-05-13 14:00:00,Post modified: 2020-05-13 14:00:00,Post guid: https:\/\/inkyfada.com\/?p=37680,Post title: (empty)"
1592402285_8083:"Warning: 127.0.0.1; Post deleted: (multiple entries): Post id: 38568,Post author: 1429,Post type: post,Post status: auto-draft,Post inserted: 2020-06-10 13:26:53,Post modified: 2020-06-10 13:26:53,Post guid: https:\/\/inkyfada.com\/?p=38568,Post title: Brouillon auto"
1592402376_7632:"Notice: astrath, 127.0.0.1; Page status has been changed; details: ID: 38575,Old status: new,New status: auto-draft,Title: Brouillon auto"
1592402425_4894:"Notice: astrath, 127.0.0.1; Page status has been changed; details: ID: 38576,Old status: new,New status: auto-draft,Title: Brouillon auto"
1592402425_5908:"Notice: astrath, 127.0.0.1; Page status has been changed; details: ID: 38575,Old status: auto-draft,New status: draft,Title: series"
1592402425_7045:"Notice: astrath, 127.0.0.1; Revision status has been changed; details: ID: 38577,Old status: new,New status: inherit,Title: series"
1592402440_0666:"Notice: astrath, 127.0.0.1; Page status has been changed; details: ID: 38576,Old status: auto-draft,New status: publish,Title: series"
1592402440_0837:"Notice: astrath, 127.0.0.1; Page was created; ID: 38576; name: series"
1592402440_1933:"Notice: astrath, 127.0.0.1; Revision status has been changed; details: ID: 38578,Old status: new,New status: inherit,Title: series"
1592402440_6988:"Notice: astrath, 127.0.0.1; Page was updated; ID: 38576; name: series"
1592402456_7829:"Notice: astrath, 127.0.0.1; Page status has been changed; details: ID: 38579,Old status: new,New status: auto-draft,Title: Brouillon auto"
1592402478_4182:"Notice: astrath, 127.0.0.1; Page status has been changed; details: ID: 38579,Old status: auto-draft,New status: publish,Title: docusonores"
1592402478_4191:"Notice: astrath, 127.0.0.1; Page was created; ID: 38579; name: docusonores"
1592402478_523:"Notice: astrath, 127.0.0.1; Revision status has been changed; details: ID: 38580,Old status: new,New status: inherit,Title: docusonores"
1592402479_0556:"Notice: astrath, 127.0.0.1; Page was created; ID: 38579; name: docusonores"
1592402487_6925:"Notice: astrath, 127.0.0.1; Page status has been changed; details: ID: 38581,Old status: new,New status: auto-draft,Title: Brouillon auto"
1592402512_0808:"Notice: astrath, 127.0.0.1; Page status has been changed; details: ID: 38581,Old status: auto-draft,New status: publish,Title: inkystories"
1592402512_0819:"Notice: astrath, 127.0.0.1; Page was created; ID: 38581; name: inkystories"
1592402512_1608:"Notice: astrath, 127.0.0.1; Revision status has been changed; details: ID: 38582,Old status: new,New status: inherit,Title: inkystories"
1592402512_9065:"Notice: astrath, 127.0.0.1; Page was updated; ID: 38581; name: inkystories"
1592402900_3641:"Notice: astrath, 127.0.0.1; Nav_menu_item status has been changed; details: ID: 38583,Old status: new,New status: draft,Title: "
1592402901_0144:"Notice: astrath, 127.0.0.1; Nav_menu_item status has been changed; details: ID: 38584,Old status: new,New status: draft,Title: "
1592402901_3943:"Notice: astrath, 127.0.0.1; Nav_menu_item status has been changed; details: ID: 38585,Old status: new,New status: draft,Title: "
1592402901_8754:"Notice: astrath, 127.0.0.1; Nav_menu_item status has been changed; details: ID: 38586,Old status: new,New status: draft,Title: "
1592403021_5994:"Notice: astrath, 127.0.0.1; Nav_menu_item status has been changed; details: ID: 38585,Old status: draft,New status: publish,Title: S\u00c9RIES"
1592403021_7398:"Notice: astrath, 127.0.0.1; Nav_menu_item status has been changed; details: ID: 38584,Old status: draft,New status: publish,Title: DOCUSONORES"
1592403021_8736:"Notice: astrath, 127.0.0.1; Nav_menu_item status has been changed; details: ID: 38583,Old status: draft,New status: publish,Title: INKYSTORIES"
1592403022_0225:"Notice: astrath, 127.0.0.1; Nav_menu_item status has been changed; details: ID: 38586,Old status: draft,New status: publish,Title: \u00c0 PROPOS"
1592403663_3038:"Warning: astrath, 127.0.0.1; Post moved to trash; ID: 38587; name: ; status: publish"
1592403663_4346:"Notice: astrath, 127.0.0.1; Customize_changeset status has been changed; details: ID: 38587,Old status: publish,New status: trash,Title: "
1592403663_4374:"Notice: astrath, 127.0.0.1; Customize_changeset status has been changed; details: ID: 38587,Old status: new,New status: publish,Title: "
1592922113_5044:"Warning: astrath, 127.0.0.1; Post moved to trash; ID: 38579; name: docusonores; status: publish"
1592922113_9669:"Notice: astrath, 127.0.0.1; Page status has been changed; details: ID: 38579,Old status: publish,New status: trash,Title: docusonores"
1592922114_1645:"Warning: astrath, 127.0.0.1; Post moved to trash; ID: 38581; name: inkystories; status: publish"
1592922114_5121:"Notice: astrath, 127.0.0.1; Page status has been changed; details: ID: 38581,Old status: publish,New status: trash,Title: inkystories"
1592922114_632:"Warning: astrath, 127.0.0.1; Post moved to trash; ID: 38576; name: series; status: publish"
1592922115_0631:"Notice: astrath, 127.0.0.1; Page status has been changed; details: ID: 38576,Old status: publish,New status: trash,Title: series"
1592922131_7194:"Notice: astrath, 127.0.0.1; Webdoc status has been changed; details: ID: 38588,Old status: new,New status: auto-draft,Title: Brouillon auto"
1592999298_3078:"Warning: 127.0.0.1; Post deleted: (multiple entries): Post id: 38574,Post author: 1344,Post type: post,Post status: auto-draft,Post inserted: 2020-06-16 18:12:41,Post modified: 2020-06-16 18:12:41,Post guid: http:\/\/inkyfada.localhost\/?p=38574,Post title: Brouillon auto"
1593012665_6003:"Notice: astrath, 127.0.0.1; Post status has been changed; details: ID: 38589,Old status: new,New status: auto-draft,Title: Brouillon auto"
1593014141_9368:"Notice: astrath, 127.0.0.1; Revision status has been changed; details: ID: 38590,Old status: new,New status: inherit,Title: Podcast"
1593077318_3469:"Notice: astrath, 127.0.0.1; Page status has been changed; details: ID: 38591,Old status: new,New status: draft,Title: Docusonores"
1593092026_8366:"Notice: 127.0.0.1; User authentication succeeded: astrath"
1593164779_5021:"Notice: 127.0.0.1; User authentication succeeded: astrath"
1593182832_6879:"Notice: astrath, 127.0.0.1; Page status has been changed; details: ID: 38592,Old status: new,New status: draft,Title: series"
1593419168_6131:"Notice: 127.0.0.1; User authentication succeeded: astrath"
1593437753_0455:"Notice: astrath, 127.0.0.1; Page status has been changed; details: ID: 38593,Old status: new,New status: draft,Title: single_podcast"
1593595460_3631:"Notice: 127.0.0.1; User authentication succeeded: astrath"
1593604033_4308:"Warning: 127.0.0.1; Post deleted: (multiple entries): Post id: 38588,Post author: 1344,Post type: webdoc,Post status: auto-draft,Post inserted: 2020-06-23 14:22:11,Post modified: 2020-06-23 14:22:11,Post guid: http:\/\/inkyfada.localhost\/?post_type=webdoc&p=38588,Post title: Brouillon auto"
1593867783_8754:"Warning: 127.0.0.1; Post deleted: (multiple entries): Post id: 38589,Post author: 1344,Post type: post,Post status: auto-draft,Post inserted: 2020-06-24 15:31:05,Post modified: 2020-06-24 15:31:05,Post guid: http:\/\/inkyfada.localhost\/?p=38589,Post title: Brouillon auto"
1594025514_2896:"Notice: 127.0.0.1; User authentication succeeded: astrath"
1594025520_1106:"Notice: astrath, 127.0.0.1; Post status has been changed; details: ID: 38594,Old status: new,New status: auto-draft,Title: Brouillon auto"
1594042014_4176:"Notice: astrath, 127.0.0.1; Page status has been changed; details: ID: 38593,Old status: draft,New status: private,Title: single_podcast"
1594042014_6545:"Notice: astrath, 127.0.0.1; Revision status has been changed; details: ID: 38595,Old status: new,New status: inherit,Title: single_podcast"
1594045637_266:"Notice: astrath, 127.0.0.1; Revision status has been changed; details: ID: 38596,Old status: new,New status: inherit,Title: single_podcast"
1596708420_6259:"Warning: 127.0.0.1; Post deleted: (multiple entries): Post id: 38594,Post author: 1344,Post type: post,Post status: auto-draft,Post inserted: 2020-07-06 08:52:00,Post modified: 2020-07-06 08:52:00,Post guid: http:\/\/inkyfada.localhost\/?p=38594,Post title: Brouillon auto"
1596708421_2015:"Warning: 127.0.0.1; Post deleted: (multiple entries): Post id: 38587,Post author: 1344,Post type: customize_changeset,Post status: trash,Post inserted: 2020-06-17 14:21:03,Post modified: 2020-06-17 14:21:03,Post guid: http:\/\/inkyfada.localhost\/2020\/06\/17\/e1761273-3f01-4bf2-ac32-21b2a05c17fb\/,Post title: (empty)"
1596708421_4725:"Warning: 127.0.0.1; Post deleted: (multiple entries): Post id: 38580,Post author: 1344,Post type: revision,Post status: inherit,Post inserted: 2020-06-17 14:01:18,Post modified: 2020-06-17 14:01:18,Post guid: http:\/\/inkyfada.localhost\/2020\/06\/17\/38579-revision-v1\/,Post title: docusonores"
1596708422_5001:"Warning: 127.0.0.1; Post deleted: (multiple entries): Post id: 38584,Post author: 1344,Post type: nav_menu_item,Post status: publish,Post inserted: 2020-06-17 14:10:21,Post modified: 2020-06-17 14:26:09,Post guid: http:\/\/inkyfada.localhost\/?p=38584,Post title: DOCUSONORES"
1596708422_5522:"Warning: 127.0.0.1; Post deleted: (multiple entries): Post id: 38579,Post author: 1344,Post type: page,Post status: trash,Post inserted: 2020-06-17 14:01:18,Post modified: 2020-06-23 14:21:53,Post guid: http:\/\/inkyfada.localhost\/?page_id=38579,Post title: docusonores"
1596708422_8998:"Warning: 127.0.0.1; Post deleted: (multiple entries): Post id: 38582,Post author: 1344,Post type: revision,Post status: inherit,Post inserted: 2020-06-17 14:01:51,Post modified: 2020-06-17 14:01:51,Post guid: http:\/\/inkyfada.localhost\/2020\/06\/17\/38581-revision-v1\/,Post title: inkystories"
1596708423_6721:"Warning: 127.0.0.1; Post deleted: (multiple entries): Post id: 38583,Post author: 1344,Post type: nav_menu_item,Post status: publish,Post inserted: 2020-06-17 14:10:21,Post modified: 2020-06-17 14:26:09,Post guid: http:\/\/inkyfada.localhost\/?p=38583,Post title: INKYSTORIES"
1596708423_726:"Warning: 127.0.0.1; Post deleted: (multiple entries): Post id: 38581,Post author: 1344,Post type: page,Post status: trash,Post inserted: 2020-06-17 14:01:51,Post modified: 2020-06-23 14:21:54,Post guid: http:\/\/inkyfada.localhost\/?page_id=38581,Post title: inkystories"
1596708424_0213:"Warning: 127.0.0.1; Post deleted: (multiple entries): Post id: 38578,Post author: 1344,Post type: revision,Post status: inherit,Post inserted: 2020-06-17 14:00:39,Post modified: 2020-06-17 14:00:39,Post guid: http:\/\/inkyfada.localhost\/2020\/06\/17\/38576-revision-v1\/,Post title: series"
1596708424_5802:"Warning: 127.0.0.1; Post deleted: (multiple entries): Post id: 38585,Post author: 1344,Post type: nav_menu_item,Post status: publish,Post inserted: 2020-06-17 14:10:21,Post modified: 2020-06-17 14:26:09,Post guid: http:\/\/inkyfada.localhost\/?p=38585,Post title: S\u00c9RIES"
1596708424_6217:"Warning: 127.0.0.1; Post deleted: (multiple entries): Post id: 38576,Post author: 1344,Post type: page,Post status: trash,Post inserted: 2020-06-17 14:00:39,Post modified: 2020-06-23 14:21:54,Post guid: http:\/\/inkyfada.localhost\/?page_id=38576,Post title: series"
1596708487_3942:"Notice: 127.0.0.1; User authentication succeeded: astrath"
1596708492_127:"Notice: astrath, 127.0.0.1; Post status has been changed; details: ID: 38597,Old status: new,New status: auto-draft,Title: Brouillon auto"
1596714410_6758:"Notice: astrath, 127.0.0.1; Page status has been changed; details: ID: 38598,Old status: new,New status: draft,Title: Archives inkystories"
1596717918_1924:"Notice: astrath, 127.0.0.1; Revision status has been changed; details: ID: 38599,Old status: new,New status: inherit,Title: Archives_inkystories"
1596815068_8452:"Notice: 127.0.0.1; User authentication succeeded: astrath"
1597657727_5408:"Notice: 127.0.0.1; User authentication succeeded: astrath"
1597657733_5047:"Warning: 127.0.0.1; Post deleted: (multiple entries): Post id: 38597,Post author: 1344,Post type: post,Post status: auto-draft,Post inserted: 2020-08-06 10:08:12,Post modified: 2020-08-06 10:08:12,Post guid: http:\/\/inkyfada.localhost\/?p=38597,Post title: Brouillon auto"
1597657734_2881:"Notice: astrath, 127.0.0.1; Post status has been changed; details: ID: 38600,Old status: new,New status: auto-draft,Title: Brouillon auto"
